fixex: update version 4.0.1
[dubbo-js.git] / package.json
Reading blob failed.